

/*==================== menu Only  ===================== */

.wrapper-small { max-width: 728px; }

.wrapper-flush { width: 100%; }

/**
 * Navigation
 */

.nav-menu .menu-link {
  /*color: #000 !important;*/
  font-size: 14px;
  padding:12px 15px;
  text-decoration: none;
}


.nav {
  float: left;
  position: fixed;
  width:auto;
  top: 0;
  left: 0;
  z-index: 10000;
  background-color:none;
}

/** 
* Nav container 
* 1. Ensure this slides in below parent
* 2. Hide by default
* 3. Smoother scrolling experience on iOS
*/
.nav-container.is-visible .nav-dropdown.menu.is-visible {
  padding: 0;
}
.nav-container {
  position: fixed;
  top:50px ;
  width: 100%;
  background:#f2f2f2 ;
  left: 0;
  z-index: 9999;
  overflow-y: auto;
  visibility: hidden; /* 2 */
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); /* 2 */
  background-color:none;
  -webkit-overflow-scrolling: touch; /* 3 */
}

/* 1. Show when `.is-visible` class is added */

.nav-container.is-visible {
  visibility: visible; /* 1 */
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); /* 1 */
}

/* Nav toggle */

.nav-toggle {
  line-height: 1;
  display: inline-block;
  padding: 0.8rem 0.6rem;
  border: 0;
  background-color: #ed1c24;
}

/* Nav toggle icon */

.nav-toggle .icon-menu {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 20px;
  vertical-align: middle;
  fill: none;
}

/* Nav toggle icon lines */

.icon-menu .line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  background-color: #fff;
}

/* Nav toggle icon line 1 */

.icon-menu .line-1 { top: 0; }

/* When active, rotate line 1 to be lefthand part of X */

.is-active .icon-menu .line-1 {
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
  -ms-transform: translateY(8px) translateX(0) rotate(45deg);
  transform: translateY(8px) translateX(0) rotate(45deg);
}

/* Nav toggle icon line 2 */

.icon-menu .line-2 {
  top: 50%;
  margin-top: -2px;
}

/* When active, hide line 2 */

.is-active .icon-menu .line-2 { opacity: 0; }

/* Nav toggle icon line 3 */

.icon-menu .line-3 { bottom: 0; }

/* When active, rotate line 3 to be righthand part of X */

.is-active .icon-menu .line-3 {
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
  transform: translateY(-8px) translateX(0) rotate(-45deg);
}

/* Remove default list styles for menus */

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** 
* 1. Give menu a lighter background than its container 
* 2. Prevent menu text from being accidentally highlighted
*/

#nav {z-index:999;}
.nav-menu {
  background-color: transparent; /* 1 */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;         /* 2 */
}

/* Give menu items a top border */

.nav-menu .menu-item { border-top: 1px solid #bbb; }

/* Give last menu item a bottom border */

.nav-menu > .menu-item:last-child { border-bottom: 1px solid #bbb; }

/* Darker background color on hover, and when toggled */

.nav-menu > .menu-item:hover,
.nav-menu > .menu-item.is-active { background-color: transparent; border-bottom:2px solid #fff; }

/* 1. Menu links are block level, by default */

.nav-menu .menu-link {
  display: block; /* 1 */
  text-decoration: none;
  
  font-size:16px;
  font-family: 'open_sansbold';
}
 .nav-menu a.menu-link{color:#fff;}
#cssmenu a.active{border-bottom:2px solid #fff;}
/* 1. Menu items with dropdowns appear clickable */

.has-dropdown {
  position: relative;
  cursor: pointer; /* 1 */
}

/* 1. Parent menu links inlined so you can toggle the dropdown */

.has-dropdown > .menu-link { display: inline-block; }

/* 1. Add an icon to menu items that have sub menus */

.has-dropdown:after {
  font-size: 32px;
  position: absolute;
  top: 0;
  right: 1rem;
  bottom: 0;
  content: "+"; /* 1 */
  color: #222;
}

/* 1. Switch icon to n-dash when toggled */

.has-dropdown.is-active:after { content: "\2013"; /* 1 */ }

/**
 * Dropdowns
 * 1. Hide dropdowns by default
 */

.nav-dropdown {
  display: none; /* 1 */
  background-color: #e6e6e6;
}
.nav-dropdown.menu {
  padding: 10px;
}
/* 1. Show dropdown when toggled */

.has-dropdown.is-active > .nav-dropdown { display: block; padding:10px; /* 1 */ }

/* 2nd level dropdown */

.nav-dropdown .nav-dropdown { background-color: #e6e6e6; }

.nav-dropdown .menu-item { border-color: #a0a0a0; }

.nav-dropdown .nav-dropdown .menu-item {
  background-color: #e6e6e6 !important;
  border-color: #909090;
}

/* Main content area */

.content { margin-top: 60px; }

.content .wrapper { padding: 1rem 0; }
.nav-dropdown .menu-item a {
  color: #ed1c24 !important;
  font-size: 13px;
  padding: 5px 15px;
}
@media (min-width: 960px) {
.nav-container{
	background:none;
}
.nav-menu .menu-link {
	padding:0;
	
}
.nav { background-color:none; }

.nav,
 .nav-container,
 .nav-container.is-visible {
  position: static;
  width:auto;
  float:left;
  top: auto;
  left: auto;
  z-index: auto;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  margin:2px 0 0;
}

.nav-container,
 .nav-container.is-visible {
  visibility: visible;
  height: auto;
  min-height: 0;
  overflow-y: visible;
}

.nav-toggle { display: none; }

/* 1. Display menu items inline */

.nav-menu > .menu-item,
 .nav-menu > .menu-item.is-active {
  display: inline-block; /* 1 */
  background-color: transparent;
  border: 0;
  margin:0 12px;
}

/* Remove bottom border on last child */

.nav-menu > .menu-item:last-child { border: 0; }

.nav-menu .menu-item {
  -webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
}

/* Remove +/- icons */

.has-dropdown:after { content: "" !important; }

/* Add a caret to top-level menu items that have dropdowns */
/*
.nav-menu > .has-dropdown:after {
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0;
  height: 0;
  margin-top: -2px;
  margin-left: -4px;
  content: "";
  border-width: 5px 5px 0 5px;
  border-style: solid;
  border-color: #444 transparent transparent transparent;
}
*/
/* Increase padding to compensate for caret */

/* .has-dropdown > .menu-link { padding-right: 2rem; }*/

/* Re-style dropdowns for larger screens */
.has-dropdown ul li a{
	padding:10px;
}
.nav-dropdown {
  display: block;
  opacity: 0;
  position: absolute;
  top: 100%;
  width: 280px;
  margin: 0;
  padding: 0.5rem 0;
  background-color: #fff;
  box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);
  visibility: hidden;
  -webkit-transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
  transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
}

.has-dropdown:hover > .nav-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

  .nav-dropdown .menu-item { border: 0; }
  
  .nav-dropdown .menu-item:hover,
   .nav-dropdown .nav-dropdown .menu-item:hover { background-color: #e6e6e6; }
  
  .nav-dropdown .nav-dropdown,
   .nav-dropdown .nav-dropdown .menu-item { background-color: #fff; }
  
  .nav-dropdown .nav-dropdown {
	z-index: 9998;
	top: 0;
	left: 100%;
  }
  
  .content { margin-top: 0; }
  .nav-menu .menu-link {
  color: #fff;
}
}
  
/*==================== menu Only  ===================== */ 
